<doctrine-mongo-mapping xmlns="http://doctrine-project.org/schemas/odm/doctrine-mongo-mapping" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://doctrine-project.org/schemas/odm/doctrine-mongo-mapping http://doctrine-project.org/schemas/odm/doctrine-mongo-mapping.xsd">
    <embedded-document name="App\Prediction\Domain\ValueObject\EventId">
        <field fieldName="id" type="int" />
    </embedded-document>
</doctrine-mongo-mapping>
